.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.974000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m3{transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.138000px;}
.ls4{letter-spacing:-0.092000px;}
.ls5{letter-spacing:-0.046000px;}
.ls1{letter-spacing:-0.044000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:159.429330px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._25{margin-left:-2177.318000px;}
._12{margin-left:-2125.920000px;}
._13{margin-left:-2115.276000px;}
._b{margin-left:-2089.060000px;}
._11{margin-left:-2084.156000px;}
._8{margin-left:-2045.824000px;}
._9{margin-left:-2003.028000px;}
._c{margin-left:-1969.372000px;}
._26{margin-left:-1962.820000px;}
._a{margin-left:-1951.760000px;}
._7{margin-left:-1856.104000px;}
._d{margin-left:-1383.632000px;}
._6{margin-left:-1368.708000px;}
._14{margin-left:-1318.304000px;}
._22{margin-left:-1309.344000px;}
._17{margin-left:-1246.012000px;}
._15{margin-left:-1234.964000px;}
._20{margin-left:-1221.576000px;}
._24{margin-left:-1219.552000px;}
._16{margin-left:-1198.948000px;}
._23{margin-left:-1168.952000px;}
._e{margin-left:-1149.744000px;}
._21{margin-left:-1134.122000px;}
._f{margin-left:-929.264000px;}
._5{margin-left:-688.292000px;}
._1b{margin-left:-159.679376px;}
._19{margin-left:-26.554885px;}
._1{margin-left:-10.640000px;}
._1d{margin-left:-5.704000px;}
._2{margin-left:-4.240000px;}
._10{margin-left:-3.068000px;}
._0{margin-left:-1.840000px;}
._4{width:1.280000px;}
._3{width:2.560000px;}
._1f{width:102.902000px;}
._1a{width:104.919302px;}
._1c{width:126.592000px;}
._18{width:134.224693px;}
._1e{width:148.902000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:44.000000px;}
.fs6{font-size:46.000000px;}
.fs7{font-size:48.000000px;}
.fs4{font-size:50.009200px;}
.fs3{font-size:52.000000px;}
.fs5{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs1{font-size:80.000000px;}
.y1{bottom:0.000000px;}
.y2f{bottom:6.520109px;}
.y2e{bottom:36.980849px;}
.y78{bottom:48.572475px;}
.y0{bottom:64.239109px;}
.y77{bottom:71.698555px;}
.y76{bottom:100.108301px;}
.y75{bottom:120.977981px;}
.y74{bottom:141.847662px;}
.y73{bottom:162.717343px;}
.y72{bottom:186.288117px;}
.y71{bottom:214.274046px;}
.y2d{bottom:222.975715px;}
.y70{bottom:236.362663px;}
.y2c{bottom:242.249054px;}
.y6f{bottom:257.232344px;}
.y2b{bottom:261.522392px;}
.y6e{bottom:279.678934px;}
.y2a{bottom:280.795731px;}
.y29{bottom:300.069070px;}
.y6d{bottom:308.080811px;}
.y28{bottom:319.342409px;}
.y6c{bottom:328.950492px;}
.y27{bottom:338.615747px;}
.y6b{bottom:349.820172px;}
.y26{bottom:357.889086px;}
.y6a{bottom:372.266762px;}
.y25{bottom:377.162425px;}
.y24{bottom:396.435764px;}
.y69{bottom:400.660609px;}
.y68{bottom:421.530290px;}
.y23{bottom:424.250816px;}
.y67{bottom:443.976719px;}
.y66{bottom:471.980314px;}
.y22{bottom:476.195523px;}
.y65{bottom:493.256307px;}
.y21{bottom:495.468862px;}
.y64{bottom:514.125987px;}
.y20{bottom:514.742201px;}
.y1f{bottom:534.015540px;}
.y63{bottom:534.995668px;}
.y1e{bottom:553.288878px;}
.y62{bottom:557.442258px;}
.y1d{bottom:572.562217px;}
.y61{bottom:585.828075px;}
.y1c{bottom:600.377270px;}
.y60{bottom:606.705786px;}
.y5f{bottom:627.663795px;}
.y5e{bottom:648.533476px;}
.y5d{bottom:669.403156px;}
.y5c{bottom:690.272837px;}
.y5b{bottom:711.142517px;}
.y5a{bottom:732.012198px;}
.y59{bottom:752.881879px;}
.y1b{bottom:759.710496px;}
.y18{bottom:759.731374px;}
.y19{bottom:770.963582px;}
.y58{bottom:773.751559px;}
.y1a{bottom:782.195790px;}
.y17{bottom:782.216668px;}
.y57{bottom:794.621240px;}
.y16{bottom:812.591970px;}
.y56{bottom:815.490921px;}
.y55{bottom:836.360601px;}
.y54{bottom:858.807191px;}
.y15{bottom:862.497568px;}
.y14{bottom:882.565865px;}
.y53{bottom:888.830463px;}
.y30{bottom:896.938563px;}
.y13{bottom:902.634163px;}
.y12{bottom:922.702461px;}
.y2{bottom:939.070746px;}
.y79{bottom:939.070907px;}
.y11{bottom:942.770758px;}
.y50{bottom:942.902770px;}
.y52{bottom:944.195582px;}
.y10{bottom:962.839056px;}
.y4d{bottom:965.065263px;}
.y4c{bottom:965.104770px;}
.y4e{bottom:966.173387px;}
.yf{bottom:982.907354px;}
.y51{bottom:985.942973px;}
.y4f{bottom:987.227755px;}
.ye{bottom:1002.975652px;}
.y4b{bottom:1010.279317px;}
.yd{bottom:1023.043949px;}
.y46{bottom:1030.484123px;}
.y4a{bottom:1031.148998px;}
.y45{bottom:1031.592248px;}
.y31{bottom:1036.661356px;}
.y43{bottom:1041.571954px;}
.yc{bottom:1043.112247px;}
.y85{bottom:1048.634241px;}
.y49{bottom:1052.018678px;}
.y47{bottom:1052.646616px;}
.y44{bottom:1052.653200px;}
.yb{bottom:1063.180545px;}
.y84{bottom:1069.503922px;}
.y48{bottom:1072.888359px;}
.ya{bottom:1083.248843px;}
.y83{bottom:1090.373602px;}
.y40{bottom:1095.902983px;}
.y9{bottom:1103.317140px;}
.y3d{bottom:1106.990333px;}
.y42{bottom:1107.634651px;}
.y82{bottom:1111.243283px;}
.y3f{bottom:1118.065476px;}
.y3b{bottom:1118.071579px;}
.y8{bottom:1123.385438px;}
.y41{bottom:1128.504331px;}
.y3c{bottom:1129.152825px;}
.y81{bottom:1132.112963px;}
.y3e{bottom:1140.227969px;}
.y7{bottom:1143.453736px;}
.y80{bottom:1152.982644px;}
.y6{bottom:1163.522033px;}
.y3a{bottom:1166.348875px;}
.y7f{bottom:1173.852325px;}
.y38{bottom:1176.783716px;}
.y39{bottom:1187.218556px;}
.y5{bottom:1192.195642px;}
.y7e{bottom:1194.722005px;}
.y37{bottom:1213.333360px;}
.y7d{bottom:1215.591686px;}
.y35{bottom:1223.121794px;}
.y33{bottom:1234.203041px;}
.y7c{bottom:1236.461366px;}
.y4{bottom:1244.381567px;}
.y34{bottom:1245.284287px;}
.y36{bottom:1255.072721px;}
.y7b{bottom:1264.046764px;}
.y3{bottom:1279.713077px;}
.y32{bottom:1286.955876px;}
.y7a{bottom:1289.100017px;}
.h4{height:33.000000px;}
.ha{height:34.500000px;}
.h7{height:35.956615px;}
.hb{height:36.000000px;}
.h5{height:39.000000px;}
.h9{height:42.000000px;}
.h2{height:48.000000px;}
.h3{height:60.000000px;}
.h6{height:172.376014px;}
.h8{height:376.601778px;}
.hc{height:389.449600px;}
.h1{height:1014.977926px;}
.h0{height:1352.056592px;}
.w5{width:151.764896px;}
.w3{width:400.455365px;}
.w4{width:901.756496px;}
.w1{width:910.589374px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:24.654970px;}
.xc{left:44.433871px;}
.x2{left:54.628457px;}
.xe{left:59.693229px;}
.x1b{left:68.277019px;}
.x11{left:74.901517px;}
.x6{left:78.195377px;}
.x3{left:92.097523px;}
.xb{left:93.323366px;}
.x5{left:94.354725px;}
.x4{left:106.548111px;}
.x14{left:124.062422px;}
.x13{left:135.737559px;}
.x12{left:144.085431px;}
.x18{left:161.244661px;}
.x15{left:168.810743px;}
.x16{left:171.867240px;}
.x1c{left:174.507789px;}
.x19{left:187.387088px;}
.x1a{left:190.443584px;}
.xf{left:243.096367px;}
.x7{left:271.877897px;}
.x10{left:401.982971px;}
.x17{left:420.197971px;}
.x8{left:526.356311px;}
.x9{left:713.608496px;}
.xa{left:757.660465px;}
.xd{left:931.344387px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.114572pt;}
.ls4{letter-spacing:-0.076381pt;}
.ls5{letter-spacing:-0.038191pt;}
.ls1{letter-spacing:-0.036530pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:132.363255pt;}
.ws0{word-spacing:0.000000pt;}
._25{margin-left:-1807.678033pt;}
._12{margin-left:-1765.005793pt;}
._13{margin-left:-1756.168809pt;}
._b{margin-left:-1734.403460pt;}
._11{margin-left:-1730.332004pt;}
._8{margin-left:-1698.507570pt;}
._9{margin-left:-1662.976981pt;}
._c{margin-left:-1635.034709pt;}
._26{margin-left:-1629.595033pt;}
._a{margin-left:-1620.412672pt;}
._7{margin-left:-1540.996046pt;}
._d{margin-left:-1148.734899pt;}
._6{margin-left:-1136.344524pt;}
._14{margin-left:-1094.497534pt;}
._22{margin-left:-1087.058660pt;}
._17{margin-left:-1034.478437pt;}
._15{margin-left:-1025.306039pt;}
._20{margin-left:-1014.190900pt;}
._24{margin-left:-1012.510511pt;}
._16{margin-left:-995.404421pt;}
._23{margin-left:-970.500796pt;}
._e{margin-left:-954.553709pt;}
._21{margin-left:-941.583832pt;}
._f{margin-left:-771.504263pt;}
._5{margin-left:-571.441714pt;}
._1b{margin-left:-132.570851pt;}
._19{margin-left:-22.046703pt;}
._1{margin-left:-8.833663pt;}
._1d{margin-left:-4.735641pt;}
._2{margin-left:-3.520182pt;}
._10{margin-left:-2.547150pt;}
._0{margin-left:-1.527626pt;}
._4{width:1.062696pt;}
._3{width:2.125393pt;}
._1f{width:85.432484pt;}
._1a{width:87.107311pt;}
._1c{width:105.100669pt;}
._18{width:111.437571pt;}
._1e{width:123.623134pt;}
.fs2{font-size:36.530187pt;}
.fs6{font-size:38.190650pt;}
.fs7{font-size:39.851113pt;}
.fs4{font-size:41.519214pt;}
.fs3{font-size:43.172039pt;}
.fs5{font-size:46.492965pt;}
.fs0{font-size:53.134817pt;}
.fs1{font-size:66.418522pt;}
.y1{bottom:0.000000pt;}
.y2f{bottom:5.413200pt;}
.y2e{bottom:30.702667pt;}
.y78{bottom:40.326400pt;}
.y0{bottom:53.333333pt;}
.y77{bottom:59.526400pt;}
.y76{bottom:83.113067pt;}
.y75{bottom:100.439733pt;}
.y74{bottom:117.766400pt;}
.y73{bottom:135.093067pt;}
.y72{bottom:154.662267pt;}
.y71{bottom:177.897067pt;}
.y2d{bottom:185.121467pt;}
.y70{bottom:196.235733pt;}
.y2c{bottom:201.122800pt;}
.y6f{bottom:213.562400pt;}
.y2b{bottom:217.124133pt;}
.y6e{bottom:232.198267pt;}
.y2a{bottom:233.125467pt;}
.y29{bottom:249.126800pt;}
.y6d{bottom:255.778400pt;}
.y28{bottom:265.128133pt;}
.y6c{bottom:273.105067pt;}
.y27{bottom:281.129467pt;}
.y6b{bottom:290.431733pt;}
.y26{bottom:297.130800pt;}
.y6a{bottom:309.067600pt;}
.y25{bottom:313.132133pt;}
.y24{bottom:329.133467pt;}
.y69{bottom:332.641067pt;}
.y68{bottom:349.967733pt;}
.y23{bottom:352.226400pt;}
.y67{bottom:368.603467pt;}
.y66{bottom:391.852933pt;}
.y22{bottom:395.352533pt;}
.y65{bottom:409.516933pt;}
.y21{bottom:411.353867pt;}
.y64{bottom:426.843600pt;}
.y20{bottom:427.355200pt;}
.y1f{bottom:443.356533pt;}
.y63{bottom:444.170267pt;}
.y1e{bottom:459.357867pt;}
.y62{bottom:462.806133pt;}
.y1d{bottom:475.359200pt;}
.y61{bottom:486.372933pt;}
.y1c{bottom:498.452133pt;}
.y60{bottom:503.706267pt;}
.y5f{bottom:521.106267pt;}
.y5e{bottom:538.432933pt;}
.y5d{bottom:555.759600pt;}
.y5c{bottom:573.086267pt;}
.y5b{bottom:590.412933pt;}
.y5a{bottom:607.739600pt;}
.y59{bottom:625.066267pt;}
.y1b{bottom:630.735600pt;}
.y18{bottom:630.752933pt;}
.y19{bottom:640.078267pt;}
.y58{bottom:642.392933pt;}
.y1a{bottom:649.403600pt;}
.y17{bottom:649.420933pt;}
.y57{bottom:659.719600pt;}
.y16{bottom:674.639467pt;}
.y56{bottom:677.046267pt;}
.y55{bottom:694.372933pt;}
.y54{bottom:713.008800pt;}
.y15{bottom:716.072667pt;}
.y14{bottom:732.734000pt;}
.y53{bottom:737.935067pt;}
.y30{bottom:744.666667pt;}
.y13{bottom:749.395333pt;}
.y12{bottom:766.056667pt;}
.y2{bottom:779.646133pt;}
.y79{bottom:779.646267pt;}
.y11{bottom:782.718000pt;}
.y50{bottom:782.827600pt;}
.y52{bottom:783.900933pt;}
.y10{bottom:799.379333pt;}
.y4d{bottom:801.227600pt;}
.y4c{bottom:801.260400pt;}
.y4e{bottom:802.147600pt;}
.yf{bottom:816.040667pt;}
.y51{bottom:818.560933pt;}
.y4f{bottom:819.627600pt;}
.ye{bottom:832.702000pt;}
.y4b{bottom:838.765733pt;}
.yd{bottom:849.363333pt;}
.y46{bottom:855.540400pt;}
.y4a{bottom:856.092400pt;}
.y45{bottom:856.460400pt;}
.y31{bottom:860.668933pt;}
.y43{bottom:864.745867pt;}
.yc{bottom:866.024667pt;}
.y85{bottom:870.609200pt;}
.y49{bottom:873.419067pt;}
.y47{bottom:873.940400pt;}
.y44{bottom:873.945867pt;}
.yb{bottom:882.686000pt;}
.y84{bottom:887.935867pt;}
.y48{bottom:890.745733pt;}
.ya{bottom:899.347333pt;}
.y83{bottom:905.262533pt;}
.y40{bottom:909.853200pt;}
.y9{bottom:916.008667pt;}
.y3d{bottom:919.058267pt;}
.y42{bottom:919.593200pt;}
.y82{bottom:922.589200pt;}
.y3f{bottom:928.253200pt;}
.y3b{bottom:928.258267pt;}
.y8{bottom:932.670000pt;}
.y41{bottom:936.919867pt;}
.y3c{bottom:937.458267pt;}
.y81{bottom:939.915867pt;}
.y3e{bottom:946.653200pt;}
.y7{bottom:949.331333pt;}
.y80{bottom:957.242533pt;}
.y6{bottom:965.992667pt;}
.y3a{bottom:968.339600pt;}
.y7f{bottom:974.569200pt;}
.y38{bottom:977.002933pt;}
.y39{bottom:985.666267pt;}
.y5{bottom:989.798400pt;}
.y7e{bottom:991.895867pt;}
.y37{bottom:1007.347600pt;}
.y7d{bottom:1009.222533pt;}
.y35{bottom:1015.474267pt;}
.y33{bottom:1024.674267pt;}
.y7c{bottom:1026.549200pt;}
.y4{bottom:1033.124800pt;}
.y34{bottom:1033.874267pt;}
.y36{bottom:1042.000933pt;}
.y7b{bottom:1049.451467pt;}
.y3{bottom:1062.458133pt;}
.y32{bottom:1068.471333pt;}
.y7a{bottom:1070.251467pt;}
.h4{height:27.397640pt;}
.ha{height:28.642987pt;}
.h7{height:29.852315pt;}
.hb{height:29.888335pt;}
.h5{height:32.379029pt;}
.h9{height:34.869724pt;}
.h2{height:39.851113pt;}
.h3{height:49.813891pt;}
.h6{height:143.112000pt;}
.h8{height:312.666667pt;}
.hc{height:323.333333pt;}
.h1{height:842.666667pt;}
.h0{height:1122.520000pt;}
.w5{width:126.000000pt;}
.w3{width:332.470667pt;}
.w4{width:748.666667pt;}
.w1{width:756.000000pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x1{left:20.469333pt;}
.xc{left:36.890400pt;}
.x2{left:45.354267pt;}
.xe{left:49.559200pt;}
.x1b{left:56.685733pt;}
.x11{left:62.185600pt;}
.x6{left:64.920267pt;}
.x3{left:76.462267pt;}
.xb{left:77.480000pt;}
.x5{left:78.336267pt;}
.x4{left:88.459600pt;}
.x14{left:103.000533pt;}
.x13{left:112.693600pt;}
.x12{left:119.624267pt;}
.x18{left:133.870400pt;}
.x15{left:140.152000pt;}
.x16{left:142.689600pt;}
.x1c{left:144.881867pt;}
.x19{left:155.574667pt;}
.x1a{left:158.112267pt;}
.xf{left:201.826267pt;}
.x7{left:225.721600pt;}
.x10{left:333.738933pt;}
.x17{left:348.861600pt;}
.x8{left:436.997600pt;}
.x9{left:592.460267pt;}
.xa{left:629.033600pt;}
.xd{left:773.231467pt;}
}
